<?php
error_reporting(E_ERROR | E_WARNING | E_PARSE);
include('../php/ver.php');

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">";
echo "\n<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"pl\" lang=\"pl\">\n<head>";
echo "\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />";
echo "\n<meta name=\"Author\" content=\"Marcin Wysmułek Tworcy.pl\" />";
echo "\n<link href=\"favicon.ico\" rel=\"../shortcut icon\" />";
echo "\n<link href=\"favicon.ico\" rel=\"../bookmark icon\" />";

echo "\n<title>Instalator MegaBIP ".$ver."</title>";
echo "\n<link rel=\"stylesheet\" type=\"text/css\" href=\"style.css\" />";
echo "\n</head>";
echo "\n<body>";

echo "\n".'<div id="content">';
?>